html {
  font-size: 14px;
}

/* You can add global styles to this file, and also import other style files */
body {
    background-image: url('/img/white_carbon.webp');
    background-repeat: repeat;
    text-align: center;
}

.container {
    max-width: 750px;
    padding-top: 100px;
    padding-bottom: 50px;
}

    .container .container-title{
        padding-top:20px;

    }

    .container .body-container {
        text-align: left;
        padding: 35px;
        border: 1px solid #c9c9c9;
        background-color: #ffffffa3;
        border-radius: 10px;
        margin-top: 25px;
    }

    .container .logo img {
        width: 350px;
    }

    .container .footer{
        padding-top:10px;
        text-align:center;
        font-size:14px;
    }

    .container .step{
        position:relative;
        padding:15px;
        border:1px solid #919191;
        background-color:white;
        border-radius:10px;
    }

    .container .step .step-title {
        font-size:20px;
        font-weight:bold;
        position:absolute;
        top:-20px;
        background-color:white;
        padding:2px 10px;
        border-radius:5px;
    }

    .container .step .button-action{
        text-align:right;
    }

        .container .step .button-action button{
            border-radius:15px;
            padding:5px 15px;
        }

        .container .note{
            display:block;
            font-size:12px;
        }


@media (max-width: 768px) {
  html {
    font-size: 16px;
  }
    .container{
        max-width:100%;
    }
}



.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.required:after{
    content:" (*)";
    color:red;
}

.input-validation-error{
    border-color:red;
}

.field-validation-error{
    display:block;
    background-color:red;
    color:white;
    padding:2px 10px;
    border-radius:5px;
}

.no-display{
    display:none;
}

.card-type{
    display:inline-block;
    margin-bottom:0px;
}